body {
    font-family: 'Lato', sans-serif;
    font-size: 13px;
}
@media (min-width: 992px) {
    body {
        font-size: 15px;
    }
}
@media (min-width: 1200px) {
    body {
        font-size: 16px;
    }
}
.edit-post-visual-editor {
    background-color: #fff;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
}

p.has-medium-font-size {
    font-size: 1.2em;
}
.has-background {
    padding: 15px;
}
.wp-block-file {
    background: url('../file-download-solid.svg') top left;
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 2em;
    margin-bottom: .5em;
    font-weight: bold;
}

@media screen and ( min-width: 768px ) {
    .edit-post-visual-editor .editor-post-title,
    .edit-post-visual-editor .editor-block-list__block {
	max-width: 635px;
    }
}

.wp-block-button__link {
    display: inline-block;
    background-color: #83827f !important;
    color: #fff !important;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 14px !important;
    padding: 17px;
    margin: 15px 0;
    line-height: 1;
    font-weight: 300 !important;
}


.edit-post-visual-editor .jury-member {
    width: 10%;
    float: left;
}
.edit-post-visual-editor .justify-content-end .jury-member {
    float: right;
    
}
.edit-post-visual-editor .col-16 {
    clear:both;
}


/* Title */

.editor-post-title__block .editor-post-title__input {
    text-transform: none !important;
}